Форум проекта PuppyRus Linux

Дистрибутивы проекта PuppyRus Linux => Русскоязычные сборки Puppy => Тема начата: rodin.s от 24 Сентябрь 2013, 11:45:16

Название: Русская версия Precise-5.7.1.
Отправлено: rodin.s от 24 Сентябрь 2013, 11:45:16
С большим опозданием сделал русскую версию Precise-5.7.1 (http://bkhome.org/blog2/?viewDetailed=00346)-retro. Никак не мог выбрать время. Есть ещё обычная не ретро версия, которую также планирую сделать немного позже. Пока, что это последние версии от Барри Каулера и пока не совсем понятно, будет ли он дальше выпускать какие-нибудь версии Puppy.
Русская версия Precise-5.7.1-retro имеет размер 205 Mб, в основном потому, что в главном sfs-файле используется сжатие gz, что больше подходит для старых компьютеров. В сборку входит много драйверов для аналоговых модемов, как в Wary. Также используются два браузера: Seamonkey и Opera. Seamonkey более тяжелый и при ОЗУ 256Мб и меньше рекомендуется использовать Opera. Хотя сейчас пишу на ПК c 256 Мб ОЗУ в Seamonkey и все нормально.
В менеджере логинов и безопасности в меню Система можно переключить браузеры на запуск от обычного пользователя Spot. Также я перевёл справку, которая объясняет использование root и spot в Puppy.
Ядро 3.2.48 (http://bkhome.org/blog2/?viewDetailed=00317) без PAE с поддержкой новой файловой системы для флешек f2fs.

Образ размером 205 Мб не удалось загрузить на GoogleCode, поэтому использовал GoogleDisk. Поэтому ссылка будет немного странной.

Ссылка изменена Sourceforge.

precise-5.7.1-retro-ru.iso (http://sourceforge.net/projects/puppy-rus/files/rodin.s/Precise/precise-5.7.1-retro-ru.iso/download)

md5sum: 523db7235c5389316aaedb5d1333c851

На GoogleCode выложил русскую модерн-версию Precise-5.7.1. Ядро 3.9.11 с PAE, сжатие главного iso - xz, размер iso - 156Мб. По сравнению с ретро версией убраны дополнительные драйвера для аналоговых модемов и используется один браузер - Seamonkey.
Также я добавил "мой правый клик" для распаковки и создания pet, sfs и архивов по совету valentin, несколько переведённых скриптов от vkvkvk и программу GTK-Youtube-Viewer. Хотя эта программа не переведена, она мне кажется очень полезной: работает быстрее flash-плеера и браузер не нужен, я, вообще, использую консольную версию, которая вызывается, как youtube-viewer, так работает ещё быстрее. Эта программа добавляет в Puppy важные дополнительные возможности и не занимает много места.

precise-5.7.1-ru.iso (https://puppyrus.googlecode.com/files/precise-5.7.1-ru.iso)  

md5sum: 0e86cd1cf0e6df3046e690583b3f8c92

(http://img.by/thumbs/O8QJ.png) (http://img.by/?v=O8QJ.png)
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: rodin.s от 24 Сентябрь 2013, 11:50:18
Второе сообщение использую для дополнительной информации.
В русскую версию были добавлены следующие пакеты:
Цитировать
langpack_ru-20130901|Russian language-pack for Puppy Linux, for any Puppy built from Woof later than Feb. 14, 2012
seamonkey-ru-2.19|langpack-ru for Seamonkey-2.19
i18n_robwoj44-130602|i18n scripts from robwoj44
hardinfo-0.5.2pre-i486|System Profiler and Benchmark
fbxkb-i18n-woof-1.2|Индикатор переключения раскладок
pmusic_tray-0.1|i18n-pmusic_tray
console_kb-i18n-woof-ru-1.1|Переключение раскладки в консоли
PuppyPin_precise-1.2|иконки рабочего стола для Presise-5.7.1 retro
xinitrc_test_ru-0.1|xinitrc_test with gxmessage
i18n_precise571-130922|additional i18n for Precise-5.7.1
OpenWithTranslate-0.1|OpenWith translate ru

В модерн-версию Precise-5.7.1 были установлены следующие пакеты:
Цитировать
langpack_ru-20131006|Russian language-pack for Puppy Linux, for any Puppy built from Woof later than Feb. 14, 2012
seamonkey-ru-2.19|langpack-ru for Seamonkey-2.19
i18n_robwoj44-130602|i18n scripts from robwoj44
hardinfo-0.5.2pre-i486|System Profiler and Benchmark
fbxkb-i18n-woof-1.2|Индикатор переключения раскладок
pmusic_tray-0.1|i18n-pmusic_tray
console_kb-i18n-woof-ru-1.1|Переключение раскладки в консоли
PuppyPin_wary-1.0|PuppyPin для Wary
xinitrc_test_ru-0.1|xinitrc_test with gxmessage
i18n_precise571-130922|additional i18n for Precise-5.7.1
OpenWithTranslate-0.2|OpenWith translate ru
l10n_vkvkvk-131006|переведённые скрипты от vkvkvk
myRightClick-0.4|my right click for Puppy
xarchive-0.2.8-6-i18n-i486|Create, modify and browse an archive
gtk_youtube_viewer-3.0.2_precise|A Gtk2 application to search and play Youtube videos with MPlayer.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: sfs от 24 Сентябрь 2013, 15:48:48
В скрипте iconfinder забыт gettext у "Create new list" (что на кнопке)
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: rodin.s от 24 Сентябрь 2013, 19:42:37
Спасибо за информацию. Также видел несколько мест, где нет gettext, но пока, что не исправлял чужих ошибок и оставил скрипты из Woof без изменений.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: imago31 от 24 Сентябрь 2013, 20:10:59
как я понял 01mikco сделал полную установвку на флешку и спользуя файловую систему f2fs, но у него не зараоботали точпад и клава, вроде как из за того что /proc не переместился в основную фс, и для загрузчика нужно использовать не имя устройсва, а UUID
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: valentin от 28 Сентябрь 2013, 00:04:37
Спасибо за  текущую русификацию и вообще  за ваш труд  по продвижению Puppy. Получил большое удовольствие после загрузки с CD и даже установил Full  на "попробовать"
Есть небольшое предложение -  хотя- бы в русифицированную версию добавить  "из коробки", в контекстное меню, для .sfs файлов пункт "Распаковать.." , а для каталогов - пункт "создать архив, пакет , .sfs-модуль.."  - как это сделано в той-же Ivanna или PR2.  Поверьте, это очень поможет начинающим "линуксоидам" ступить на путь создания .sfs модулей для себя,  может потом и с другими пользователями поделятся  ;)
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: rodin.s от 28 Сентябрь 2013, 21:19:22
Посмотрю, что можно сделать с правым кликом. Существующие готовые варианты мне не очень нравятся, слишком избыточны. Нужно делать что-то своё с каким-то минимальным набором функций.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: valentin от 28 Сентябрь 2013, 23:41:30
Посмотрите, может вам понравится :
Для распаковки по ПКМ для .sfs  и .pfs  модулей слегка доработанный пакет от RoDoN sfs-apps.pet (http://yadi.sk/d/NZZ-cAnyA4XWp)
 Для запаковки по ПКМ каталогов в архив, .pet, .sfs  сильно "порезанный" Pup_targz2.pet (http://yadi.sk/d/N2jMruYyA4XXb) - удалил все, что касалось .pfs и создания .iso образов.

З.Ы. в пакете sfs-apps.pet  для нормального отображения в меню значка .sfs , в каталог sfs-apps/usr/local/apps/Pfs2Dir пришлось положить иконку -  не получилось у меня через ссылку, не умею  :( Если переделать  ссылкой то можно сэкономить  1 КБ  :)
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: valentin от 29 Сентябрь 2013, 10:16:03
Извиняюсь, вчера уже было поздно, спешил, и прозевал, что в пакете Pup_targz2 , в каталоге /root/.config/rox.sourceforge.net/OpenWith/.inode_directory/  ссылка должна называться "создать архив, .pet,.sfs" вместо "Pup_targz"  - тогда в меню по ПКМ  понятно, что можно сделать  >:(
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: rodin.s от 29 Сентябрь 2013, 21:18:30
Из этих двух пакетов сделал один, адаптировав его для Puppy.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: RoDoN от 29 Сентябрь 2013, 22:58:24
langpack_ru-20130901|Russian language-pack for Puppy Linux, for any Puppy built from Woof later than Feb. 14, 2012
console_kb-i18n-woof-ru-1.1|Переключение раскладки в консоли
i18n_precise571-130922|additional i18n for Precise-5.7.1
OpenWithTranslate-0.1|OpenWith translate ru
А эти пакеты где-нить выкладывались? Если нет, выложите плиз.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: valentin от 30 Сентябрь 2013, 09:16:09
Еще небольшое расширение функционала по ПКМ  распаковать .pet (http://yadi.sk/d/1sz2F6w-A8Fma) - иногда из готового чужого пакета нужно что-то убрать, добавить  ;)  Сам скрипт pet2tgz уже есть в системе, это просто способ "обратиться " к нему по ПКМ.

Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: china от 30 Сентябрь 2013, 17:20:45
Красава всё работает замечательно!
Автору большое человеческое спасибо!
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: rodin.s от 01 Октябрь 2013, 00:19:36
Добавил в пакет правого клика опцию распаковки pet, но пока не могу включить в сборку т.к. возникла небольшая проблема. Дело в том, скрипт для создания pet был написан для Puppy-4, а в Puppy-5 используется немного другой формат и хотя есть обратная совместимость, не хотелось бы, чтобы создавались пакеты для Puppy-4. Я попытался что-то исправить, но там используется какая-то излишне сложная логика, которую я так и не понял. Когда я создаю пакеты вручную, то если в каталоге для пакета нет pet.specs, я запускаю dir2pet, а если в каталоге уже есть pet.specs, я выполняю, например:
tar cf myRightClick-0.2.tar myRightClick-0.2/
gzip myRightClick-0.2.tar
tgz2pet myRightClick-0.2.tar.gz
Возможно, этот сложный алгоритм просто дублирует функционал dir2pet или он был актуален для Puppy-4, а теперь не нужен или он делает что-то важное и полезное, я так и не понял.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: rodin.s от 01 Октябрь 2013, 00:30:34
Выкладываю три pet-пакета, которые использовались в Precise-5.7.1-ru. Пакет локализации выложу отдельно, наверное, завтра.
OpenWithTranslate всего лишь переводит то небольшое контекстное меню, которое есть в Puppy по умолчанию.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: valentin от 01 Октябрь 2013, 09:10:16
А есть-ли в 5.7.1 какой-то "родной" скрипт для создания .pet нужного формата? Это dir2pet из .iso 5.7.1 ?
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: china от 01 Октябрь 2013, 15:16:31
Что не получается запустить Медиацентр XBMC-12.2 FRODO установился икона появилась клацаю по ней и тишина. Что то не хватает ему или как. Поясните.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: RoDoN от 01 Октябрь 2013, 17:17:11
А если запустить в терминале, то на что ругается?
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: shelezyaka от 01 Октябрь 2013, 17:39:57
А если запустить в терминале, то на что ругается?
Быстрее всего на Pithon ,его доустанавливать надо.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: china от 01 Октябрь 2013, 20:21:13
Как написано в описании.
Медиацентр XBMC-12.2. В пакете, языки СНГ, настройки на некоторые популярные ресурсы, в том числе EX.UA, TuneIN, Jazzradio, MTV. Для работы требует python 2.6 или выше.
В менеджере пакетов искал python 2.6 есть всякие но именно с таким названием нет.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: rodin.s от 01 Октябрь 2013, 21:28:44
Python входит в devx.sfs (http://ftp.nluug.nl/os/Linux/distr/quirky/precise-5.7.1/devx_precise_5.7.1.sfs) для Precise-5.7.1.

Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: shelezyaka от 01 Октябрь 2013, 21:36:54
Качни отсюда  http://forum.puppyrus.org/index.php/topic,14264.msg76968.html#msg76968
собрано со всем набором который нужен для работы.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: rodin.s от 01 Октябрь 2013, 21:47:56
@valentin, да в Precise для сборки pet использую или dir2pet, а если просто обновляю пакет, то указанные выше команды. Попробую поискать аналогичный функционал в пакете "правого клика" с Мурги.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: china от 01 Октябрь 2013, 22:12:40
Скачал по ссылке. Собрано со всем набором который нужен для работы .Установка прошла успешно. Но всё равно не запускается Медиацентр XBMC-12.2 FRODO ссылка на главной станице http://uco.puppyrus.org/catalog/item118.html
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: RoDoN от 01 Октябрь 2013, 22:39:32
Может быть надо питон и либы из этого моего сообщения (http://forum.puppyrus.org/index.php/topic,14264.msg77781.html#msg77781) доустановить? И вообще в той теме много интересного по запуску XBMC-12.2 FRODO.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: rodin.s от 01 Октябрь 2013, 22:44:04
Проверил у себя на 5.7.1 - работает. Только у меня devx.sfs установлен. Правда, мой компьютер слишком слабый для XBMC - невозможно пользоваться. Запускал - вышел из X и набрал в консоли: xwin xbmcНасчёт предыдущего сообщения: я не уверен, что в Precise можно установить pfs.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: valentin от 01 Октябрь 2013, 22:47:55
@valentin, да в Precise для сборки pet использую или dir2pet, а если просто обновляю пакет, то указанные выше команды. Попробую поискать аналогичный функционал в пакете "правого клика" с Мурги.
Завтра, уже, попробую , при выборе пункта "создать .. .pet " сделать передачу параметра и запуск родного dir2pet,
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: RoDoN от 01 Октябрь 2013, 22:54:31
я не уверен, что в Precise можно установить pfs.
Но ведь никто не запрещает .pfs переименовать в .sfs, который поддерживается во всех паппи ;)
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: rodin.s от 01 Октябрь 2013, 23:03:56
Не думал, что всё так просто, когда-то хотел установить какой-то pfs и не знал, что делать.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: china от 02 Октябрь 2013, 01:01:58
Может быть надо питон и либы из этого моего сообщения (http://forum.puppyrus.org/index.php/topic,14264.msg77781.html#msg77781) доустановить? И вообще в той теме много интересного по запуску XBMC-12.2 FRODO.
Заработал XBMC-12.2 FRODO после установки питон и либы из вашего сообщения.
При много Вам благодарен за рекомендацию.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: china от 02 Октябрь 2013, 11:10:14
Заработал XBMC-12.2 FRODO... Но работает крайне не стабильно через не продолжительное время воспроизведения зависает система но воспроизведение продолжается помогает только кнопка выкл. В итоге удалил вовсе.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: RoDoN от 02 Октябрь 2013, 11:50:10
А на каком железе ставили XBMC-12.2 FRODO, т.к. ему ресурсов надо прилично?
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: valentin от 02 Октябрь 2013, 12:25:04
Пересобрал пакет, со скриптом ссылающимся только на dir2pet вместо самодельного . При создании пакета все тексты были на английском :( - ничего не понял, со всем соглашался  :)  - вот бы еще и dir2pet на русском  ;)
Данный .pet создавался уже по-новому, проверьте, пойдет-ли такая спецификация ?
Пакет можно взять отсюда (http://yadi.sk/d/xYzTte1fAFqDG)
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: china от 02 Октябрь 2013, 12:38:57
А на каком железе ставили XBMC-12.2 FRODO, т.к. ему ресурсов надо прилично?
Железо самое новое и весьма производительное проц 4-х ядерный памяти оперативной 32гб ну и т.д
Попробовал установить  XBMC-12.2 FRODO на ОС MacPuppy с рабочим окружением E17. Установил пакет для работы со всем необходимым что давался по ссылке далее сам XBMC-12.2 FRODO. Всё работает отлично. На Precise-5.7.1-retro не хочет что то.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: RoDoN от 02 Октябрь 2013, 13:01:01
Странно, однако... а ставили именно под Precise-5.7.1-retro? Если так, то толку от 32 гигов памяти всего 10%, т.к. система 32 Bit и ядро без PAE, но виснуть из-за этого по идее не должно. Попробуйте запустить XBMC на др. сборках, но продолжить обсуждение XBMC лучше в теме Медиацентр XBMC-12.2 FRODO (http://forum.puppyrus.org/index.php/topic,14264.msg76948.html#msg76948).
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: china от 02 Октябрь 2013, 13:55:22
Странно, однако... а ставили именно под Precise-5.7.1-retro? Если так, то толку от 32 гигов памяти всего 10%, т.к. система 32 Bit и ядро без PAE, но виснуть из-за этого по идее не должно. Попробуйте запустить XBMC на др. сборках, но продолжить обсуждение XBMC лучше в теме Медиацентр XBMC-12.2 FRODO (http://forum.puppyrus.org/index.php/topic,14264.msg76948.html#msg76948).
Да ставил под Precise-5.7.1-retro и толком не работает. На другой ОС уже попробовал MacPuppy E17 всё прекрасно установилось и работает. Если так, то толку от 32 гигов Много это не мало можно и остановится есть такое выражение.
И почему нужно обсуждать в теме XBMC когда прога не работает в ОС в ветке где обсуждается сама Precise-5.7.1-retro на её работоспособность с различными приложениями но не только предустановленными во время сборки. Или устанавливать более не чего нельзя а довольствоваться тем что есть? 
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: shelezyaka от 02 Октябрь 2013, 17:47:00
Железо самое новое и весьма производительное проц 4-х ядерный памяти оперативной 32гб ну и т.д
Тогда почему выбор пал на Retro версию ? может в нём наоборот подрезанна поддержка некоторого нового железа,или некорректная.Есть эта же сборка не retro ,пробуй на ней.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: china от 02 Октябрь 2013, 20:21:15
Железо самое новое и весьма производительное проц 4-х ядерный памяти оперативной 32гб ну и т.д
Тогда почему выбор пал на Retro версию ? может в нём наоборот подрезанна поддержка некоторого нового железа,или некорректная.Есть эта же сборка не retro ,пробуй на ней.
Внимательно читайте мои посты. Там ясно написано что опробовано на другой ОС и всё работает.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: valentin от 02 Октябрь 2013, 20:36:17

Внимательно читайте мои посты. Там ясно написано что опробовано на другой ОС и всё работает.
Так вам и говорят, что ретро-версия рассчитана под старое железо, процессоры по-проще и нет поддержки PAE  - система не использует все 32 Гига  :D памяти.  Попробуйте версию  Precise-5.7.1 с более новым ядром, она должна лучше подойти для вашего мощного компьютера. Пакет доп. русификации можно доустановить через стандартный менеджер пакетов
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: rodin.s от 02 Октябрь 2013, 21:50:25
В MacPup пакет заработал сразу потому, что он основан на Precise-5.5, а там Python сразу встроен в сборку. Не уверен, но в 5.6.1, кажется тоже. В 5.7.1 Python перенесли в devx.sfs.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: china от 02 Октябрь 2013, 21:58:20
В MacPup пакет заработал сразу потому, что он основан на Precise-5.5, а там Python сразу встроен в сборку. Не уверен, но в 5.6.1, кажется тоже. В 5.7.1 Python перенесли в devx.sfs.
Вот такая сборка как раз и нужна. Что бы всё и сразу встроено было и без вопросов.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: valentin от 02 Октябрь 2013, 22:17:09
Заинтересовала возможность запуска различных интернет-програм от spot для улучшения безопасности, но после запуска "Менеджера логинов и безопасности", по кнопочке "Больше" открывается окошко с английским текстом, объясняющим, как добавить программы в запуск от spot . Машинный перевод годится, только если очень хорошо "в теме". Нельзя-ли сделать нормальный перевод переменной MOREEXPERIMENT= из /usr/sbin/loginmanager ?
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: rodin.s от 02 Октябрь 2013, 23:33:18
Дело в том, в "Менеджер логинов и безопасности" gettext добавлял Барри, а я перевёл только получившийся po-файл. Самое главное, что написано по клику на "Больше": это "not yet implemented" - ещё не реализовано. Вообще Барри не добавляет gettext в скрипты, рассчитанные на разработчиков. Я пока ещё не решил, что делать с подобными скриптами,  возможно, стоит их исправить и создать отдельный пакет.
Перевод текста:
Цитировать
ЕЩЁ НЕ РЕАЛИЗОВАНО
Эта функция была недавно представлена в официальном Puppy.
Если вы хотите помочь и добавить больше приложений для запуска от Spot,
отредактируйте /root/spot-status. Например, чтобы добавить почтовый клиент Sylpheed
вставьте строку "sylpheed=false". Затем введите "loginmanager" в терминале
и вы увидите чекбокс для Sylpheed. Установите галочку,
кликните Ok и посмотрите будет ли sylpheed запущена от spot.
Заметьте, /usr/sbin/loginmanager вызывает /usr/sbin/setup-spot
чтобы настроить sylpheed для запуска от spot, а также возвращает root,
если вы убираете галочку.
В некоторых случаях, setup-spot, возможно, нужно будет изменить,
как я сделал для Seamonkey.
В случае успеха пожалуйста сообщите мне bkauler@gmail.com
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: valentin от 03 Октябрь 2013, 00:05:07
Огромное спасибо за оперативный перевод !
В маш. переводе я в общих чертах понял, что нужно сделать. Из своего небольшого опыта : Precise-5.7.1-retro, установка FULL ,  "руками" дописал в /root/.spot-status firefox=false
midori=false
. После запуска "Менеджер логинов и безопасности" поставил галочки на нужных браузерах, подтвердил и теперь мидори и огнелис запускаются от spot. Только пришлось профиль с настройками и закладками  скопировать из /root/.mozilla/firefox в /root/spot/.mozilla/firefox  ;)

З.Ы  :D Я в переводчик вводил только сам текст переменной , а не выводимое сообщение, поэтому фразу "ЕЩЁ НЕ РЕАЛИЗОВАНО" не видел, и не испугался попробовать   ;)
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: sfs от 03 Октябрь 2013, 09:32:45
Вот такая сборка как раз и нужна. Что бы всё и сразу встроено было и без вопросов.
Поскольку понимание о "всё" у каждого свое - такое может сделать только каждый для себя
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: china от 03 Октябрь 2013, 18:36:14
Вот такая сборка как раз и нужна. Что бы всё и сразу встроено было и без вопросов.
Поскольку понимание о "всё" у каждого свое - такое может сделать только каждый для себя
Дороги общего пользования  тоже каждый должен делать под себя? 
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: rodin.s от 04 Октябрь 2013, 00:21:44
Сделал третью версию "правого клика". Простая логика создания pet. Хотя, в принципе, можно немного усложнить ведь есть два варианта: создать новый пакет и обновить пакет. Если создаётся новый пакет, то запускается dir2pet, а если я просто заменил какой-то файлик и решил его перепаковать, то мне не нужно проходить заново все диалоги dir2pet.
Также я взял переведённые vkvkvk dir2pet и petspec из Slacko-5.4, переименовал их в dir2petRus и petspecRus и вставил в пакет. Таким образом оригинальные не затрагиваются.
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: rodin.s от 06 Октябрь 2013, 21:23:49
Немного переделал пакет правого клика. Переписал часть скрипта для создания pet на pupdialog и добавил возможность просто обновить пакет без dir2pet.
Скрипты с переводом vkvkvk: dir2pet, new2dir и petspec взял из Slacko-5.4 синхронизировал с последними из woof и поместил в отдельный пакет.
Пакеты теперь уже создавал с помощью правого клика.
Название: Re:Русская версия Precise-5.7.1
Отправлено: rodin.s от 21 Октябрь 2013, 19:25:09
На GoogleCode выложил русскую модерн-версию Precise-5.7.1. Ядро 3.9.11 с PAE, сжатие главного iso - xz, размер iso - 156Мб. По сравнению с ретро версией убраны дополнительные драйвера для аналоговых модемов и используется один браузер - Seamonkey.
Также я добавил пакеты из сообщения выше и программу GTK-Youtube-Viewer. Хотя эта программа не переведена, она мне кажется очень полезной: работает быстрее flash-плеера и браузер не нужен, я, вообще, использую консольную версию, которая вызывается, как youtube-viewer, так работает ещё быстрее.
Например, попробуйте ввести в терминале:
youtube-viewer -3 "Исходный код баллада об уходе в рай"и в списке результатов выбрать первый.
 Эта программа добавляет в Puppy важные дополнительные возможности и не занимает много места.

Скачать (https://puppyrus.googlecode.com/files/precise-5.7.1-ru.iso)  

md5sum: 0e86cd1cf0e6df3046e690583b3f8c92
Название: Re:Русская версия Precise-5.7.1-retro
Отправлено: АлисА от 21 Октябрь 2013, 21:28:25
Как всегда - добротная, шустрая "сборка". Один непонятный баг, но он на всех версиях Puppy с этим ядром: процессор Athlon II Dual-Core M-340 2200 MHz, определяется не верно, в разных сборках по разному - тут как 2x800 MHz. В остальном - отлично!
Название: Re:Русская версия Precise-5.7.1.
Отправлено: Alex_SS от 22 Октябрь 2013, 12:46:44
Заметил в новом Puppy 5.7.1 PAE один баг. Через меню интернет не работает "GetFlash Установить флешплеер". Пишет "проверьте соединение с интернет" Хотя с соединением все в порядке. :(
Название: Re:Русская версия Precise-5.7.1.
Отправлено: imago31 от 22 Октябрь 2013, 13:36:55
а у меня на ноуте ни одна версия не запускается
Название: Re:Русская версия Precise-5.7.1.
Отправлено: RoDoN от 22 Октябрь 2013, 14:27:24
Т.е. вообще даже не загружается или иксы не поднимаются? Или nox грузится? Если иксы, то все дело в дровах на видео.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: imago31 от 22 Октябрь 2013, 15:08:00
версия с ретро зависала на определении оборудования, розовым цветом на чистом фоне, других логов уже не было
 версия с пае загружалась в екран с полосами как ето было у меня в pra
Название: Re:Русская версия Precise-5.7.1.
Отправлено: RoDoN от 22 Октябрь 2013, 15:56:16
версия с пае загружалась в екран с полосами как ето было у меня в pra
Ну, раз в PRA запустились, то может быть рецепт лечения от PRA подойдет?
Название: Re:Русская версия Precise-5.7.1.
Отправлено: imago31 от 22 Октябрь 2013, 16:14:42
рецепт лечения в pra полный фирмваре от арч, но будут ли они совместимы в puppy? в принципе меня пока устраивают precise и slacko 5.4
Название: Re:Русская версия Precise-5.7.1.
Отправлено: sfs от 22 Октябрь 2013, 16:22:40
Фирмваре везде одинаковый. Только проверьте пути
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rodin.s от 22 Октябрь 2013, 21:11:38
Getflash не работает из-за того, что Adobe поменял ссылку. Это исправлено в новой версии Getflash: http://www.murga-linux.com/puppy/viewtopic.php?t=74491&sid=ba1d650f1306d35e76ca5cf6a27f3596
Название: Re:Русская версия Precise-5.7.1.
Отправлено: Alex_SS от 05 Ноябрь 2013, 21:00:35
Обнаружил в этой версии  puppy еще одну "неприятность". В версии 5.5 все работало без проблем и при запуске live cd мой видеоадаптер определялся и все нормально стартовало. В версии 5.7.1 мой видеоадаптер автоматически не определяется и предлагается "визард" для его настройки. Видеоадаптер на чипсете Ati, Asus EAH 6770, можно узнать что случилось со встроенными видеодрайверами? Может выкинули чего "лишнего"? :)
Название: Re:Русская версия Precise-5.7.1.
Отправлено: andy-voit от 06 Ноябрь 2013, 00:01:54
 В 5.7.1 другие версии ядер, что в ретро что в модерн версиях. Попробуйте ретро версию, ну или на крайний случай подменить ядро что ли
Название: Re:Русская версия Precise-5.7.1.
Отправлено: Alex_SS от 06 Ноябрь 2013, 09:59:11
Ретро пробовать не хочется там система не всю мою память поддерживает. Мне нужно с PAE. Видимо придется с заменой ядра заморачиваться...
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rodin.s от 06 Ноябрь 2013, 18:09:43
При сборке в Woof есть возможность выбрать, либо будет загрузка "прямо на рабочий стол" и настройка исков проходит автоматически, либо сначала запускается консольный мастер настройки Xorg, а потом запуск X. Барри либо по ошибке, либо к какой-то целью отключил при сборке опцию "прямо на рабочий стол" при сборке. Возможно, это нужно для каких-то видеокарт. Поэтому мастер и появляется.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: АлисА от 06 Ноябрь 2013, 20:22:48
Странный косяк 8), наоборот,именно в этой версии у меня максимально корректно сработало и с ATI и NV 8) (в отличии от dpup 3.9.9)
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 10 Ноябрь 2013, 13:41:17
Уважаемый Rodin.s !
При переносе большого каталога в другое место (другой каталог) отсутствует картинка, как в виндоус, которая показывает процесс перекачки и время.
Есть ли такое в Precise-5.7.7 ?
Спасибо Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: imago31 от 10 Ноябрь 2013, 14:55:15
в rox такого нет к сожалению, если очень нужно, то можно поставить дополнительно, например, pcmanfm и делать такие манипуляции в нем
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 10 Ноябрь 2013, 16:03:24
Спасибо попробую !
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 10 Ноябрь 2013, 16:06:26
А где взять этот pcmanfm !
Спасибо Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: k0l0p0k от 10 Ноябрь 2013, 16:46:11
При переносе большого каталога в другое место (другой каталог) отсутствует картинка, как в виндоус, которая показывает процесс
попробуйте mc - процесс показывает
Название: Re:Русская версия Precise-5.7.1.
Отправлено: imago31 от 10 Ноябрь 2013, 16:53:53
А где взять этот pcmanfm !
Спасибо Валерий
выкачайте из пакетного менеджера
Название: Re:Русская версия Precise-5.7.1.
Отправлено: sfs от 10 Ноябрь 2013, 17:28:38
У mc задачи не скидываются в фон (функционал заявлен , но глючит)
Spacefm - дальнейшее развитие pcmanfm. Многооконный
Название: Re:Русская версия Precise-5.7.1.
Отправлено: k0l0p0k от 10 Ноябрь 2013, 18:08:59
У mc задачи не скидываются в фон (функционал заявлен , но глючит)
а зачем в фон - пусть на переднем плане работает , запуску других прог он(mc) ведь не мешает,или я чего то непонимаю  :-\ .
mc - один из вариантов контролировать(видеть) процесс копирования
Название: Re:Русская версия Precise-5.7.1.
Отправлено: sfs от 10 Ноябрь 2013, 18:12:03
Чтобы запустить несколько долгих процессов копирования
Можно конечно несколько копий mc запустить. Так и делаю. bg fg - тоже можно , но не удобно
Название: Re:Русская версия Precise-5.7.1.
Отправлено: k0l0p0k от 10 Ноябрь 2013, 18:20:43
"несколько долгих процессов копирования" стараюсь запускать по очереди - быстрее получается чем параллельный запуск.
хотя особо не тестировал
Название: Re:Русская версия Precise-5.7.1.
Отправлено: china от 13 Ноябрь 2013, 22:12:23
Подскажите люди знающие что нужно до установить что бы система видела флешку  usb 3.0. 
Название: Re:Русская версия Precise-5.7.1.
Отправлено: Pro от 14 Ноябрь 2013, 01:52:03
если вобще в dmesg не отсвечивает - значит в ядре не включена поддержка 3.0
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 14 Ноябрь 2013, 10:57:06
Уважаемый Rodin.s !
Пользуюсь Precise-5.5.1 с удовольствием.
Если не сложно, то  подскажите пожалуйста, где можно взять  готовые pet, sfs пакеты, совместимые с Precise-5.7.1..

Спасибо Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rodin.s от 14 Ноябрь 2013, 21:38:38
Большинство pet и sfs от различных версий совместимы. Нужно пробовать, иногда может не сработать, но в принципе всё работает. У Precise есть свой репозитарий pet-пакетов, также поддерживаются репозитарии Ubuntu, кроме того на Мурге очень много pet и sfs, которые должны работать в Precise или даже делаются специально для Precise.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 14 Ноябрь 2013, 21:55:30
Спасибо поищу !
Название: Re:Русская версия Precise-5.7.1.
Отправлено: ansivar от 15 Ноябрь 2013, 01:58:51
Если не сложно, то  подскажите пожалуйста, где можно взять  готовые pet, sfs пакеты, совместимые с Precise-5.7.1..

Посмотрите здесь:
http://ftp.nluug.nl/os/Linux/distr/quirky/pet_packages-precise/ (http://ftp.nluug.nl/os/Linux/distr/quirky/pet_packages-precise/)
http://101.141.96.168/puppy/precise/opt/ (http://101.141.96.168/puppy/precise/opt/)
http://www.smokey01.com/01micko/precise/ (http://www.smokey01.com/01micko/precise/)

Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 22 Ноябрь 2013, 21:28:12
Уважаемый rodin.s !
Подскажите мне пожалуйста, что я сделал неправильно.
У меня precise установлена на внешнем диске, форматированном в nfts.
При скачивании фильма у меня перегрузился файл памяти.
В настройках качалки (стандартной из меню precise) был указан каталог Download на внешнем диске.
Однако через некоторое время загорелось красное табло "память перегружена".
Спасибо Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rodin.s от 22 Ноябрь 2013, 22:20:46
Раздел, который не входит в персональный файл - это /mnt/home. Т.е. скачивать что-то нужно в /mnt/home или, например, в /mnt/home/Download, тогда сам персональный файл не будет переполняться. Скачивание будет идти не в файл, а на раздел, на котором установлен Puppy.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: АлисА от 22 Ноябрь 2013, 22:35:17
Про перегрузку "файла памяти" :laugh: В браузере, в настройках задайте любую другую папку вместо root/Downloads (на существующих разделах). По умолчанию, все летит туда, а она - базовом sfs либо в файле сохраненки. ;)
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 22 Ноябрь 2013, 23:32:33
Спасибо всем !
Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 26 Ноябрь 2013, 13:41:56
Уважаемые форумчане !
Подскажите, пожалуйста,  есть ли пэт пакет или сфс для просмотра торрент телевидения.
Спасибо Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: imago31 от 26 Ноябрь 2013, 13:46:18
я как то не совсем понял или впервые о таком слышу!
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 26 Ноябрь 2013, 14:02:22
Для Win 7  есть программы,  которыми  можно просматривать некоторые русские  программы телевидения.
Называются она , условно, Torrent TV Player .
Хотелось бы ,  что-то для Precise
Спасибо Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 26 Ноябрь 2013, 14:05:15
Это добавление  Torrent Stream (Ace Stream)- Торрент Телевидение
Название: Re:Русская версия Precise-5.7.1.
Отправлено: imago31 от 26 Ноябрь 2013, 14:14:57
а вы попробуйте через вайн, может будет работать!?
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 26 Ноябрь 2013, 19:56:20
Какой Win для Precise5.7 и где скачать ?
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 26 Ноябрь 2013, 19:58:27
wine-1.5.6_IvannaSE2.sfs у меня не пошел.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rodin.s от 26 Ноябрь 2013, 22:13:13
Wine можно найти здесь (http://murga-linux.com/puppy/viewtopic.php?t=88711).
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 26 Ноябрь 2013, 23:09:34
Скачал пакеты wine-1.7.6-i486_v2.2.pet  и   wine-1.6.1-i486_v1.2.pet.
Но они не имеют пунктов в меню. Как их запускать !
Спасибо Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: Электрик от 26 Ноябрь 2013, 23:48:01
скачайте у меня : http://www.mediafire.com/download/c8kmc08orb86640/Wine-1.6.1-i486-v2.2.xz.sfs
 подключите модуль и запускайте что хотите.
P.S. при первом запуске потребуется скачать mono  и gecko
Название: Re:Русская версия Precise-5.7.1.
Отправлено: imago31 от 27 Ноябрь 2013, 00:15:01
отпройте терминал и наберите wine, посмотрите что пишет
 делаете правый клик по .ехе файлу, пункт установить действие, и вбиваете wine перед собачкой, дальше ок и кликаете по .ехе файлу и он запустится через вайн
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 27 Ноябрь 2013, 14:58:18
Электрик, спасибо !
mono установилось ,  gecko не полностью.
Спасибо Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 27 Ноябрь 2013, 15:21:21
Всем спасибо !
Пожалуйста,  объясните мне, почему некоторые программы идут хорошо, некоторые вообще не реагируют, остальные работают только наполовину.
Спасибо Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: imago31 от 27 Ноябрь 2013, 17:00:06
потому что в вайне не все виндовые программы коректно запускаются, некоторые вообще не запускаются, и от de тоже зависит
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 27 Ноябрь 2013, 17:43:18
Спасибо imago31 !
Название: Re:Русская версия Precise-5.7.1.
Отправлено: beduin747 от 10 Декабрь 2013, 13:08:46
я не уверен, что в Precise можно установить pfs.
Но ведь никто не запрещает .pfs переименовать в .sfs, который поддерживается во всех паппи ;)
Напишите это где-нибудь в шапке и в доках к системе! Реально кучу времени убил, ища какой-нибудь установщик или конвертер с pfs! =) Новички, типа меня, Вам только спасибо скажут.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: sfs от 10 Декабрь 2013, 13:18:42
Zay, может дописать сюда http://wiki.puppyrus.org/puppyrus/pr218/pfs ?
Хотя для Precise мало что подойдет от pr(a) ...
Название: Re:Русская версия Precise-5.7.1.
Отправлено: beduin747 от 10 Декабрь 2013, 21:35:46
Очень понравился этот дистрибутив. Поставил на 3 ноута. Но есть вопросы:
1. Есть ли скайп или замена под паппи? Если есть, то где качнуть?
2. Есть ноут IBM ThinkPad 600E - всё заработало, кроме звука. Мастер установки вроде как и находит карту, и говорит, что это, по-всей видимости, ThinkPad 600E, и что карта там установлена не та, что определилась... Короче, пробовал оба варианта, алсамиксер ничего не видит. Дистрибутив - ретро. Более старые версии не подходят, так как они не видят сетевуху DWA-140. А сеть - приоритет.
3. Хочется пользовать модем сотового через синий зуб для выхода в интернет. Есть шанс? Чтение интернетов пока надежду не вселяет. Нашел какой-то вариант, где только для подключения к телефону придется столько выкачать и установить, что в итоге почти убунта получится. =)
Название: Re:Русская версия Precise-5.7.1.
Отправлено: imago31 от 10 Декабрь 2013, 22:22:31
на яндексе есть зеркала с sfs модулями, ну вот скайп берите http://yadi.sk/d/HhGY9-qI4A9xy
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rodin.s от 10 Декабрь 2013, 22:44:11
Знаю по крайней мере два Скайпа: старый, но более простой и лёгкий от Барри (http://bkhome.org/blog/?viewDetailed=02079) и современный с форума Puppy (http://www.murga-linux.com/puppy/viewtopic.php?t=86808).
Насчёт звука - не знаю. У меня на старом ПК не определялась звуковая карта ISA. Я как-то умудрился найти модуль ядра с её названием и загрузить его. После этого звук появился.
Насчёт bluetooth в качестве модема. Простой графической утилиты я не знаю, кроме утититы от dim-kut (http://forum.puppyrus.org/index.php/topic,13313.msg70788.html#msg70788) для Puppyrus. Возможно, её как-то можно встроить в Precise. Хотя она также, кажется, требует TCL-TK.
Самая лучшая утилита для этого, была в Mandriva-2007, но это было давно.
Сейчас мне это не нужно. Пользуюсь 3G-модемом, но раньше настраивал подключение в консоли вручную, ещё в ранних версиях PuppyRus (-1.12 Spring). Находил инструкцию в Интернет, скачивал bluez-utils. Подключение было проще, чем передача файлов. Помню команды: hcitool scan - поиск устройств, получал MAC устройства, потом было что-то вроде: rfcomm bind rfcomm0 МАС устройства 1. После этого /dev/rfcomm0 было устройством дозвона, которое добавлялось в wvdial.
Хотя тема bluetooth меня интересует и, возможно, попробую сделать какую-нибудь простую утилиту для bluetooth на gtkdialog.  
Название: Re:Русская версия Precise-5.7.1.
Отправлено: beduin747 от 10 Декабрь 2013, 23:05:25
на яндексе есть зеркала с sfs модулями, ну вот скайп берите http://yadi.sk/d/HhGY9-qI4A9xy
Спасибо. Только почему ссылку не указали? Я весь каталог /puppyrus/ перекопал. В аннсуппорте есть старинные версии. Есть ещё где-то фонтан с sfs? Поделитесь.
Кстати, странно, что в русском дистре нет ссылок на русские зеркала... И в манагере пакетов можно было бы как-то отразить. Кстати, а как в нем убрать ограничение в пять зеркал? Или это фича?
ЗЫ: С тындексдиска качает жуть как медленно, хотя до тындекса у меня почти 100 Мбит. Странно...

ЗЫЗЫ: не работает. Если это был pfs, то я так уже пробовал:
# skype
/usr/lib/skype/skype: error while loading shared libraries: libpng16.so.16: cannot open shared object file: No such file or directory

Название: Re:Русская версия Precise-5.7.1.
Отправлено: DdShurick от 10 Декабрь 2013, 23:28:02
Здесь (http://mirror.yandex.ru/puppyrus/puppyrus/repository/) целых три скайпа.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: shelezyaka от 10 Декабрь 2013, 23:36:52
Кстати, странно, что в русском дистре нет ссылок на русские зеркала...
Странно то что этот дистр не русский,а любезно руссифицирован rodin.s
Название: Re:Русская версия Precise-5.7.1.
Отправлено: beduin747 от 11 Декабрь 2013, 00:14:01
Кстати, странно, что в русском дистре нет ссылок на русские зеркала...
Странно то что этот дистр не русский,а любезно руссифицирован rodin.s

Знаете что меня в свое время привлекло в этом дистрибутиве? Я прочитал, что он маленький, шустрый, и очень хорошо русифицирован. И это правда. Я убедился. Понятно, что изначально все на ангельском (кстати, а почему не на каком-нибудь австралийском наречии? =)), но человек задался целью сделать этот линух понятным русскоговорящим людям,так почему ему не высказать свое пожелание одному из пользователей?
А что касается зеркал и версий пакаджей, так что, по-вашему, выберет неопытный юзверь, самую последнюю версию, или локализованную? 
Название: Re:Русская версия Precise-5.7.1.
Отправлено: beduin747 от 11 Декабрь 2013, 00:38:30
Скайп второй версии заработал, так что эта проблема решена! =)
Название: Re:Русская версия Precise-5.7.1.
Отправлено: shelezyaka от 11 Декабрь 2013, 02:13:04
Это я написал к тому что , откуда взяться русским зеркалам в дистре изначально сделанном не нами.
Скайп второй версии заработал, так что эта проблема решена! =)
Может быть и не полностью. :(
Если тебе нужно общение только по аудио ,то да , а если с видеорядом то только с абонентами под таким же скайпом.А вот виндовые или андроидные абоненты не работают,необходим 4-й скайп.Под Precise ты его найдёшь по этой ссылке , выкачивай что тебе удобнее pet или sfs , оба рабочие.
http://murga-linux.com/puppy/viewtopic.php?t=86808
Вопрос - почему не воспользоваться кабелем для соединения с телефоном,а заморачиваться с bluetooth ? какие выгоды ?
Завтра посмотрю архивы ,где-то что-то было по подключению , но не факт что утеряно.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: Sat от 20 Декабрь 2013, 22:51:50
Я пробую релиз модерн. терминал на команду apt-get... отвечает команда не найдена
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 20 Декабрь 2013, 23:06:19
Уважаемый rodin.s !
Попробовал установить virtualbox-4.2.12-2-k3.2.29-precise.sfs. Не получилось, выскочила ошибка.
Подскажите пожалуста, что делать.
Спасибо Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rupy от 20 Декабрь 2013, 23:15:19
Здравствуйте.Мне муж установил вашу замечательную версию. не пойму как работает КОНСОЛЬ. я пытаюсь усановить программу которой нет в менеджере пакетов.Надо устанавливать через терминал. Но обычные команды консоль не понимает. Какой командой устанавливать программы через терминал и какой запускать? Пишу cd путь - ответ -нет дириктории....
Название: Re:Русская версия Precise-5.7.1.
Отправлено: DdShurick от 20 Декабрь 2013, 23:29:10
я пытаюсь усановить программу которой нет в менеджере пакетов.
Какую именно?
Но обычные команды консоль не понимает.
Что вы подразумеваете под "обычными командами"?
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rodin.s от 20 Декабрь 2013, 23:57:34
Менеджера пакетов apt-get в этой сборке нет т.к. это не Ubuntu, а Puppy. Пакеты из консоли установить можно, но это просто дублирование клика на пакете. Отдельного консольного менеджера типа apt-get или pacman - нет. Менеджер пакетов Puppy является только графическим.
Virtualbox устанавливать не пробовал. Возможно, имеет значение версия ядра, которая указана в названии пакета. Если она не совпадает в этом может быть причина ошибки.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rupy от 21 Декабрь 2013, 17:26:33
 да, как раз apt-get и cd( так и не поняла сработала или нет). Нужно установить программу aptana- это HTML редактор в режиме онлайн, через   ftp. Программа находиться на диске, в менеджере пакетов её нет. Перед запуском установки из каталога, она требет наличие программы - Java,  вот как раз  java я пыталась через консоль установить, так как в менеджере опять же не нашла.....Вобщем мне нужно решить два вопроса - установить oracle  java и Aptana  Как вариант можно аналог Aptana. но это в крайнем случае...Искала что нибудь такое в установщике пакетов, но не нашла...Трудно найти когда описание с возможностью программ отсутствует....
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rodin.s от 22 Декабрь 2013, 12:35:18
JRE для Precise в виде sfs (подключаемый модуль) можно взять здесь: http://www.puppylinux.org/wikka/JavaRuntimeEnvironment

Или самый свежий пакет здесь: http://www.murga-linux.com/puppy/viewtopic.php?t=61287
Название: Re:Русская версия Precise-5.7.1.
Отправлено: paulus от 22 Декабрь 2013, 13:33:18
Спасибо, rodin.s (Сергей Родин), автору сборки Precise 5.7.1-modern-ru!

p.s. pmusic 2.6.7 - 3.3.0 не понимает экспорт и отображение листа (m3u) радиостанций с кириллицей (utf-8) такого вида:

#EXTINF:-1,Радио Рокс
http://radio.trion:8888/RadioROKS

(https://lh6.googleusercontent.com/kjjze6gEcxSdTqcDsZnfI3NaV5BN0dZmqQCp84m-w10=w786-h525)
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rupy от 22 Декабрь 2013, 13:46:24
спасибо вам за помощь, установила java,  но все равно при открытии Aptana выдаеться ошибка как и прежде - A Java Runtime Environment (JRE) or Java Development Kit (JDK)
must be available in order to run Aptana Studio 3. No Java virtual machine
was found after searching the following locations:
/mnt/sda6/.../Aptana_Studio_3/jre/bin/java
java in your current PATH


каталог ....Aptana_Studio_3/jre/bin/java я создала, только что туда помещать, пробовала распаковать туда Джаву все равно как прежде ошибка......а устанавливает он её в определенное место сам выбирает - в папку tmp/sfs-Load и при этом выдает сообщение что програма установлена, но некоторые файлы не могут быть скопированы. Устанавливала по первой ссылке, вторая выдает ошибку при открытии ссылки.

Название: Re:Русская версия Precise-5.7.1.
Отправлено: Демьян от 23 Декабрь 2013, 05:09:29
Друзья, товарищи, и даже господа! Есть зеркала на модерн? Закачка второй раз оборвалась "по неизвестной сетевой ошибке", с моей скоростью это абзец  :-[
Название: Re:Русская версия Precise-5.7.1.
Отправлено: sfs от 23 Декабрь 2013, 09:27:20
Есть. http://mirror.yandex.ru/puppyrus/russian-puppy/precise/ , но rodin.s почему-то его не использует  :'(
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rodin.s от 23 Декабрь 2013, 16:43:21
Насчёт Aptana Studio - возможность установить в Precise должна быть, хотя и не очень user-friendly. Не очень хорошо разбираюсь в тонкостях Java, хотя скоро, наверное, начну разбираться. JDK, JRE, OpenJDK - всё так запутано. Инструкция по установке на Ubuntu Precise здесь (http://informatives.net/how-to-install-aptana-studio-3-on-ubuntu-12-04-lts/). Т.к. Puppy Precise бинарно совместим всё должно работать. Основные пакеты, например, openjdk-7-jdk мне удалось найти в менеджере пакетов, но он требовал около 150 Мб зависимостей, также сама Aptana занимает столько же. Столько же приблизительно занимает Oracle JDK (http://www.oracle.com/technetwork/java/javase/downloads/jdk7-downloads-1880260.html). Пока, что у меня нет возможности всё это скачать и попробовать, но теоретически можно сделать sfs для JDK и sfs для Aptana и подключить к Precise. Хотя, меня тоже заинтересовала эта IDE.
Насчёт обновления Precise, пока это не планируется. Сейчас на Мурге разрабатывается новая версия Slacko на основе Woof-CE, хотелось заняться этим, тем более, что я пропустил Slacko-5.6. Хотя, на Мурге уже есть обновлённая версия Precise на Woof-CE, но не от Барри К. Продолжения от Барри скорее всего не будет т.к. он занялся Quirky-6.
Ничего не могу сказать насчёт pMusic. Скорее всего он не воспринимает не UTF-8, а кодировку Windows CP-1251.
Модерн-версия размещена на google.code. Я считал это хорошим местом для размещения, которое не должно вызывать проблем для скачивания, хотя 15 января google.code будет закрыт для выкладывания файлов и нужно будет искать альтернативные места. Тогда воспользуюсь ссылкой от sfs. Если есть какие-то проблемы со скачиванием, можно использовать команду: wget -c https://puppyrus.googlecode.com/files/precise-5.7.1-ru.isoПри этом лучше перейти в каталог, где достаточно свободного места, например в /mnt/home. При разрыве соединения повторить ввод команды и закачка продолжится с места разрыва.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: Демьян от 23 Декабрь 2013, 17:56:16
sfs, удачно, спасибо.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: Демьян от 23 Декабрь 2013, 18:58:01
precise-5.7.1-retro-ru.iso
Установил, скоприровав файлы из образа precise-5.7.1-retro-ru.iso в новую директорию на жёстком диске с установленной 301-й версией, и добавив новый пункт загрузки в menu.lst по аналогии с menu.lst 301-й версии, но образы диков содержат разные файлы, наверняка и строки должны отличаться - возможно с этим связана проблема при запуске:

Нет сигнала на монитор, вышла надпись: аналоговый вне диапазона 75.3kHz / 60Hz.

Пожалуйста дайте правильные строки запуска (инициации) c установленной на жёсткий диск PuppyRus precise-5.7.1-retro-ru из menu.lst
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rodin.s от 23 Декабрь 2013, 19:24:12
У меня что-то вроде:
title Puppy Linux snowpuppy frugal in sdb4 dir kdpup
rootnoverify (hd1,3)
kernel /kdpup/vmlinuz pmedia=atahd psubdir=kdpup
initrd /kdpup/initrd.gz

Название каталога (kdpup) и указание раздела (hd1,3) будут другими.

Хотя, проблема с xorg может и не из-за этого.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: sfs от 23 Декабрь 2013, 19:34:20
Насчёт Aptana Studio - возможность установить в Precise должна быть, хотя и не очень user-friendly.
http://forum.puppyrus.org/index.php/topic,14611.msg85686.html#msg85686
Возможно и в Precise пойдет. Если нет - перепакуйте http://pkgs.org/debian-ubuntu/opennms-stable-i386/sun-java5-jre_1.5.0-17-0.1_all.deb.html
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rodin.s от 23 Декабрь 2013, 19:48:52
Только в sfs нужно переименовать.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: paulus от 24 Декабрь 2013, 20:17:16
Жаль, что не будет продолжения Precise :(
На мурге, это где?
Этот Quirky-6 существует ли в нормальном виде как iso? Precise на флешку в 1Гб легко стает, а этот Quirky-6 что-то не пойму как втулить... В распакованном виде img под 8 Гб тянет. :(

Хотя, на Мурге уже есть обновлённая версия Precise на Woof-CE, но не от Барри К. Продолжения от Барри скорее всего не будет т.к. он занялся Quirky-6.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rodin.s от 24 Декабрь 2013, 20:41:39
Я имел ввиду Ov-Precise (http://www.murga-linux.com/puppy/viewtopic.php?t=90388&sid=e471cb5bd5be9ee6e8fdb1fcadb69ec8) Возможно, я переключусь на локализацию Ov-Precise или буду сам  собирать Precise в Woof-CE, но пока хочу уделить время Slacko.
Старые пакеты локализации уже не очень хорошо подходят для Woof-CE. Там Zigbert заменил многие gui-утилиты и их нужно переводить заново, чем я и хочу заняться. 
Название: Re:Русская версия Precise-5.7.1.
Отправлено: Gerasats от 24 Декабрь 2013, 21:03:42
Попробовал установить virtualbox-4.2.12-2-k3.2.29-precise.sfs. Не получилось, выскочила ошибка.
Все правильно, virtualbox компилируется под ядро системы, а в 5.7.1 ядро 3.9.11 а устанавливаемый под ядро 3.2.29. Выхода два:
1. найти virtualbox-4.2.12-2-k3.9.11-precise.sfs, в чем я сомневаюсь;
2. самому скопмилировать virtualbox-4.2.12-2 для чего надо:
- установить kernel_src-3.9.11-patched.sfs (лежит вот тут http://bkhome.org/sources/kernel-3.9.11/ L: puppy P:linux)
- и естественно devx_precise_5.7.1.sfs (лежит вот тут http://distro.ibiblio.org/quirky/precise-5.7.1/)
- скачать сорцы с сайта Оракла https://www.virtualbox.org/wiki/Downloads
-скомпилить. Вот и все.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: sfs от 25 Декабрь 2013, 09:43:50
Выхода два:
3. Найти дистр (http://forum.puppyrus.org/index.php/topic,14611.msg85686.html#msg85686) под который есть vbox
Пупи очень хорош из коробки (то что в iso работает идеально). Если надо большего - получится только у специалиста
Выше 2 примера : vbox aptana
Название: Re:Русская версия Precise-5.7.1.
Отправлено: sfs от 25 Декабрь 2013, 10:48:33
Ov-Precise  Там Zigbert заменил многие gui-утилиты
Посмотрел Ov-Precise 5.8 - по меркам пупи - новаторский
adrive quickpet lazyfred и пр.
Координальных изменений не заметил. Какие утилиты Вы имели ввиду?
Название: Re:Русская версия Precise-5.7.1.
Отправлено: vityk от 25 Декабрь 2013, 13:19:42
Выхода два:
3. Найти дистр (http://forum.puppyrus.org/index.php/topic,14611.msg85686.html#msg85686) под который есть vbox
Пупи очень хорош из коробки (то что в iso работает идеально). Если надо большего - получится только у специалиста
Выше 2 примера : vbox aptana
Если поискать...
virtualbox-4.3.4.sfs (http://101.141.96.168/puppy/opt/virtualbox-4.3.4.sfs) от shinobar для Puppy-4.3.1, Wary-511, Lucid, Precise-5.5/5.6.1/5.7.1, и Slacko-5.6.
Включены модули для
2.6.30.5
2.6.32.28
2.6.33.2
2.6.37.6
3.10.5
3.2.29
3.2.44
3.2.48
3.4.52
3.8.5.1
3.9.11
3.9.9-upup
Для сборки модулей ядра других версий потребуется devx и kernel source.
В том же каталоге (http://101.141.96.168/puppy/opt/) у shinobar имеются sfs модули Java Runtime Environment.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rodin.s от 25 Декабрь 2013, 20:29:27
Для woof-ce zigbert, мастер gtkdialog-а, переписал многие утилиты, и, насколько я понял продолжает и дальше это делать. Переписаны: connectwizard, input-wizard, wizardwizard, BootManager, eventmanager и т.д.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: АлисА от 26 Декабрь 2013, 00:46:42
Из последних "Виртуал Бокс" отлично работает СФС на Upup Raring - 3.9.9.x. Находится в "РЕПЕ" дистра. Финский автор, как всегда, добротно формировал свою "РЕПУ".
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 03 Январь 2014, 14:55:18
Уважаемый Rodin.s !
У меня Precise-5.7.1-retro.
Нашел в интернете программу PDFMaster, она читает, практически, все форматы книг.
Попытка запустить ее через wine провалилась.
Есть ли возможность сделать из этого exe-ка пакет или sfs-файл ?
Спасибо Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rodin.s от 03 Январь 2014, 20:58:00
У меня сейчас нет возможности тестировать эту программу в Wine, но существует вероятность, что она там может вообще не работать. Для Puppy есть программы, которые её заменяют (foxitreader, evince, djview, FBReader) и я не думаю, что в ней есть что-то особенное.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: returning2009 от 03 Январь 2014, 21:50:44
valeridussel если вы о программе master pdf editor,то существует нативная для linux,только это прога не для чтения книг а для, как следует из названия , редактирования pdf,но понимаю что вы скорее всего имели в ввиду совсем другую программу.попробуйте есть бесплатная програма Genius Pdf,она тож для wine , и читает уйму форматов, но всетаки прислушайтесь к советам rodin.s .
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 07 Январь 2014, 22:32:18
Всем спасибо. Для чтения книг, конечно, есть и пакеты и сфс-файлы. Просто эта программа заменяет несколькь разных пакетов. Нет так нет.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: vityk от 08 Январь 2014, 03:00:34
В Precise-5.7.1 (не ретро), при подключенном wine-1.6-i486-p4.sfs (http://101.141.96.168/puppy/opt/wine-1.6-i486-p4.sfs), нормально устанавливается и запускается pdfmaster_setup.exe (http://download.pdfmaster.ru/pdfmaster_setup.exe).
В сумме имеем примерно 133 МБ в сжатом виде (99,5 МБ wine + 32,7 МБ pdfmaster) - тяжеловатый "комбайн" получается. ;)
Цитировать
Важное идеологическое различие между Windows и Linux:
Большинство программ для Windows создаются по принципу "все в одном" (каждый разработчик сам реализует все в своем продукте). Так же этот принцип называют "Windows-way".
Идеология UNIX/Linux - один компонент или одна программа должны выполнять только какую-то одну задачу, но зато выполнять её хорошо. ("UNIX-way"). Программы под Linux напоминают конструктор LEGO (например, если существует программа для проверки орфографии, то её используют при разработке текстового редактора, или если уже существует мощная консольная программа для скачивания файлов, то проще написать к ней графический интерфейс (a.k.a Front-end), и т.д).
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 26 Январь 2014, 19:52:05
Уважаемый Rodin.s !
У меня Precise-5.7.1-retro стоит на флешке.
Появилась мысль, полностью ее выгружать в RAM. Я надеюсь не на увеличение скорости работы, а меньшую изнашиваемость флешки. Правда, не знаю с каким параметром должен запускать  флешку.
Мое меню запуска
title Preciese-5.7.1-retro
find --set-root--ignore-floppies --ignore-cd /Preciese-5.7.1-retro/initrd.gz
kernel /Preciese-5.7.1-retro/vmlinuz  pmedia=atahd psubdir=/Preciese-5.7.1-retro pfix=fsck PKEYS=us nouveau.noaccel=1
initrd /Preciese-5.7.1-retro/initrd.gz

Жду Вашего совета.
Спасибо Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: andy-voit от 27 Январь 2014, 00:43:46
Цитировать
У меня Precise-5.7.1-retro стоит на флешке.
Цитировать
kernel /Preciese-5.7.1-retro/vmlinuz pmedia=atahd psubdir=/Preciese-5.7.1-retro pfix=fsck PKEYS=us nouveau.noaccel=1

если стоит на флешке параметр pmedia должен быть usbflash
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 03 Март 2014, 22:40:23
Уважаемые друзья !
Помогите пожалуйста настроить pupRadio. Мне нужны рабочие URL для эхо Москвы и Свободы, но можно еще другие станции.
Спасибо Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 28 Март 2014, 19:54:01
Уважаемые друзья !
Можно ли и как запускать  Precise-5.7.1. под UEFI. Вариант переключения на старый биос проходит, но много хлопот.
Спасибо Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: DdShurick от 28 Март 2014, 20:32:59
Вчера на линуксфоруме видел вот такой совет (http://linuxforum.ru/viewtopic.php?pid=402438#p402438).
Название: Re:Русская версия Precise-5.7.1.
Отправлено: shelezyaka от 28 Март 2014, 22:23:22
Вчера на линуксфоруме видел вот такой совет (http://linuxforum.ru/viewtopic.php?pid=402438#p402438).
В ответ получил ...- Неверный запрос. Ссылка, по которой вы пришли, неверна или устарела.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: DdShurick от 28 Март 2014, 23:17:58
 У меня открывается
Цитировать
Пример:
efibootmgr --create --disk /dev/sda --part 1 --label "Linux" -u --loader '\efi\linux\vmlinuz.efi' root=/dev/sda3 initrd=/efi/linux/initrd.img splash=silent logo.nologo resume=/dev/sda3 init=/lib/systemd/systemd
Соответственно, на EFI-разделе должна быть папка linux с двумя файлами (vmlinuz.efi и initrd.img). Названия файлов даны для примера, они могут быть любыми.
Приоритет загрузки можно поменять всё той же командой efibootmgr.
Можно вручную при загрузке компа нажимать F10 или что там у вас для Boot device selection, и выбирать нужный вариант. Но у меня, например, винды нет, поэтому сразу по дефолту грузится основная система.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: sfs от 29 Март 2014, 08:28:50
Вариант переключения на старый биос проходит, но много хлопот.
Надо ли вообще заморачиваться с UEFI ? В чем хлопоты? Разве есть какие-то операционки, которые без UEFI не будут работать?
Или для линукса (особенно фругал) от UEFI есть польза?
Пока не встречал китайских матерей, где бы UEFI не отключался и с отключенным не ставилась бы винда7,8
Может вынести в отдельную тему? К Precise, тем более русскому никакого отношения не имеет
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 29 Март 2014, 13:29:55
Спасибо за ответы всем !
Однако, бросать UEFI, наверное, не стоит. Может быть и правда, завести отдельную тему и там обмениваться опытом. Точно хуже не будет .
Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: MOPE от 08 Апрель 2014, 07:40:16
Я тоже не пойму в чем проблем. Устанавливал на ASUS P8B75-M сначала win7, потом grub4dos и кучу паппиков. Бубен вообще не понадобился.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 11 Май 2014, 13:39:27
У меня открывается
Цитировать
Пример:
efibootmgr --create --disk /dev/sda --part 1 --label "Linux" -u --loader '\efi\linux\vmlinuz.efi' root=/dev/sda3 initrd=/efi/linux/initrd.img splash=silent logo.nologo resume=/dev/sda3 init=/lib/systemd/systemd
Соответственно, на EFI-разделе должна быть папка linux с двумя файлами (vmlinuz.efi и initrd.img). Названия файлов даны для примера, они могут быть любыми.
Приоритет загрузки можно поменять всё той же командой efibootmgr.
Можно вручную при загрузке компа нажимать F10 или что там у вас для Boot device selection, и выбирать нужный вариант. Но у меня, например, винды нет, поэтому сразу по дефолту грузится основная система.

Уважаемый DdShurick!
У меня флешка Fat 32, есть каталог EFI с подкаталогами Boot и  Microsoft. Подскажите пожалуйста, что мне надо сделать, чтобы Preciese-5.7.1-retro стартовал под UEFI ,без превращения его в старый BIOS.
Спасибо Валерий

Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 22 Июнь 2014, 10:33:16
Уважаемые форумчане !
Подскажите пожалуйста, что делать.
При просмотре фильмов через 10...13 минут экран гаснет, пошевелишь мышкой все идет дальше.
Как от этого избавиться.
Спасибо Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: sfs от 22 Июнь 2014, 10:41:32
http://forum.puppyrus.org/index.php/topic,15026.0.html
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 22 Июнь 2014, 11:44:27
sfs спасибо большое !
Скачал, но не знаю куда их ставить в  Precise-5.7.1. ?
Название: Re:Русская версия Precise-5.7.1.
Отправлено: georgii-2 от 22 Июнь 2014, 12:21:12
Меню - Рабочий стол - Pupx X настройки - скринсейвер - вырубить убрав галочку.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: valeridussel от 22 Июнь 2014, 13:24:05
georgii-2 спасибо большое,  все оказывается очень просто.
Попробую немного после.
Валерий
Название: Re:Русская версия Precise-5.7.1.
Отправлено: sfs от 22 Июнь 2014, 14:33:11
не знаю куда их ставить в  Precise-5.7.1. ?
unsquashfs и скопировать в корень
Название: Re:Русская версия Precise-5.7.1.
Отправлено: RSI от 22 Июнь 2014, 19:34:39
Здравствуйте. Не работает 3 g модем. в Lupu работал. Подскажите что делать. искал тут не нашёл.(
Название: Re:Русская версия Precise-5.7.1.
Отправлено: georgii-2 от 22 Июнь 2014, 20:02:28
Он не определяется?
Поподробнее.
У меня телефон самсунг 3джи, прекрасно работает.
Иногда не сразу определяется, но потом все нормально.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: RSI от 22 Июнь 2014, 20:10:31
С помощью всех программ пробывал.
Как это делается знаю.
Модем не виден вообще. Телефон на аднройд тоже.
У меня Precise-5.7.1. retro.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: georgii-2 от 22 Июнь 2014, 20:52:18
как ни странно, на некоторых телефонах не требуется переводить их в режим модема. Надо пробовать и так и так.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: RSI от 22 Июнь 2014, 21:07:30
так тоже пробывал. не помогло. может при загрузке нужно загружать драйвера? ещё alsa не устанавливает драйвера на via-audio.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: georgii-2 от 22 Июнь 2014, 21:49:04
Что за телефон? Есть переключения в режимы?
Ну и желательно экспериментировать каждый раз  с чистой сохраненкой.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: RSI от 23 Июнь 2014, 07:10:03
alcatel 4030d, переключения есть. попробую переключить.
Но драйвера   под андройды уже есть в дистре?
Название: Re:Русская версия Precise-5.7.1.
Отправлено: georgii-2 от 23 Июнь 2014, 14:25:41
Все там есть, у меня самсунг янг дуос, тоже на андроиде.
Но не работает если переключишь в режим модема, а просто втыкаешь юсб и вперед.
Перед этим включаешь сеть на телефоне , есессно.

Поподробнее про свои действия и реакцию компа.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: 23q от 14 Июль 2014, 22:20:49
а вот у меня подвисает флеш! на всех браузерах, пробовал перебивать разные флешы-на всех. Например на сайте 101.ru любое радио играет минуту, потом подвисает, точнее зацикливается тыц-тыц-тыц-тыц, потом самое главное если мышкой шевельнуть, или на клааве клавишу клацнуть-проходит, но не на долго, потом подвисает на мертво. перезапустишь браузер, потом опять такая картина. что делать?
опера еще писала типа флеш краш...
Название: Re:Русская версия Precise-5.7.1.
Отправлено: sfs от 15 Июль 2014, 09:22:17
Попробуйте другой дистр с другими модулями браузера и флэша. Понять где проблема : железо дистр сайт
Название: Re:Русская версия Precise-5.7.1.
Отправлено: 23q от 16 Июль 2014, 11:43:02
на других сайтах с флешем и дистрибутивах(slacko-5.5-4Gru01, precise-5.6.1-ru) тоже самое
если дрыгать мышкой постоянно(типа работать), то все ок, ниче не зависает, скринсейвер отключен, може он в режим энергосбережения переходит и глючит типа?
Название: Re:Русская версия Precise-5.7.1.
Отправлено: RoDoN от 16 Июль 2014, 11:45:41
а на каком железе это все происходит?
Название: Re:Русская версия Precise-5.7.1.
Отправлено: 23q от 16 Июль 2014, 11:51:49
Magalhaes IA1600
Intel Atom N270 @ 1.60Ghz
 ram 1Gb @ 800Mhz
 video Intel Mobile 945 Express Family 128Mb
без винта
Wireless g
Webcam
Lan
2 Usb
Card reader sd 1gb
Название: Re:Русская версия Precise-5.7.1.
Отправлено: 23q от 16 Июль 2014, 13:54:29
похоже был закорот в юсб разьеме. ::)
Название: Re:Русская версия Precise-5.7.1.
Отправлено: AtonRa от 11 Октябрь 2014, 06:21:33
 Precise-5.7.1 Как переключаться на английский ?
Название: Re:Русская версия Precise-5.7.1.
Отправлено: sfs от 11 Октябрь 2014, 08:32:27
http://forum.puppyrus.org/index.php/topic,12261.msg65861.html#msg65861
Название: Re:Русская версия Precise-5.7.1.
Отправлено: nik152 от 11 Октябрь 2014, 09:11:39
Precise-5.7.1 Как переключаться на английский ?
Раскладка клавиатуры? Во всех Puppy обычно лев. Ctrl+Shift
Название: Re:Русская версия Precise-5.7.1.
Отправлено: AtonRa от 13 Октябрь 2014, 08:57:40
СПАСИБО,разобрался.Но...еще:нажимаю Get Flash Player-в ответ "Проверте Ваше Интернет-соединение".Но оно же есть-норм.wi-fi.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: АлисА от 15 Октябрь 2014, 22:58:45
Я последнее время во многом сомневаюсь, но господа, товарищи! Все задаваемые здесь последнее время вопросы, давно уже решены и учтены в последующих и аналогичных сборках ;D Зная меня, даже не буду называть их ;D
З.Ы.  ;D А-ля Ivanna ;D
Название: Re:Русская версия Precise-5.7.1.
Отправлено: Roma Nerci от 22 Октябрь 2014, 21:54:55
Автору сборки Precise-5.7.1. Ядро 3.9.11 респект, спасибо единственная из puppy-ков которая без проблем и стабильно у меня заработала с небольшими изменениями для себя, устойчива к сбросам из-за разряда аккумулятора, восстанавливал всего два раза сев (фругл установка) и то только из-за того что настройки внешнего вида слетели, пользую с октября-ноября 2013 года.
Использую в качестве основной на нетбуке ASUS Eee pc X101CH.
использую проги: Firefox (обновляется сам, т.к. скачал с оф.сайта роспокавал в папку и вынес на раб.стол скрипт запуска),
Flash Player обновляю в ручную,
либро-офис(sfs обновляю с помощью get_libreoffice-0.pet)
Skype(sfs нашёл в сети последнию версию),
Virtualbox(sfs c пиратской XP, использую в основном для печати. сканир. доков все некогда настроить в puppy печать. 30 сек запуска не напрягают да я в основном и не выкл. VB так и весит в трее, вообще систему редко отключаю в основном ждущий режим использую После настройке печати и сканирование из под Precise больше не использую VB (cм. PS)
Стандартные функциональные клавиши громкость, вкл\выкл Wifi и др. работали как говорится из коробки, кроме ждущего режима, который легко сделал с помощью пакетов pm-utils и powermgmt-base,
VLC плеер sfs,
а ну и ГЛАВНОЕ разрешение экрана победил,
создал файл /etc/X11/xorg.conf.d/20-poulsbo.conf с таким содержанием:
Section "Device"
    Identifier "Card0"
    Driver     "modesetting"
    Option     "SWCursor"       "ON"
EndSection
перегрузить Х-сы, xwin, тогда иксы у вас должны подняться.
Вынес кеш, искизы, настройки скайпа, фаирфокса, виртуалбокса и др. из папки root на диск, и горя не знаю с сейффайлом.
предустановленную винду7 не удалял, но ей не пользуюсь при оперативке в 1гик трпенья не хватает....места на винте хватает за глаза....(отформатировал раздел на ext4 01.11.2015 года не вижу надобности сохранять windows и ntfs и восстановил Precise-5.7.1 со всеми настройками программами путём копирования и Grub4dos, всё заняло не более 15 минут копирования, за это и люблю фругл установку).
Ну вот вроде всё... может кому пригодится мой опыт...

PS и еще инет без проблем 3G, Wifi, lan "из коробки"
Печать настроил с помощью CUPS после установки foo2xxx_rcrsn-2013.02.05( МФУ hp Lj M1132 mfp) скан пока не настроил
Печать и сканер настроил после установки официального софта с сд идущего вместе с МФУ Xerox Phaser 3100 MFP, а именно из папки Linux 2.6. и с помощью CUPS  настроил печать, сканирование заработало в XSane на ура! доволен как слон.
Установил powerapplet_tray-2.5-extras.pet, достало, что при разряде батареи, выключается без предупреждения, данный pet пакет на испанском, отредактировал файла /usr/bin/puppy-es.sh и получилось следующее предупреждение о низком заряде аккумулятора...(https://cloud.mail.ru/public/DGjg/b4ZqdcH3G)
Тем же макаром установил супруге на Lenovo ideapad S100 довольна, уже привыкла...
Дома на стационарном компе (Intel Celeron 1,7 ГГц на ядре Pentium 4, 2 гига оперативы, видеокарта NVIDIA Corporation NV18 [GeForce4 MX 440 AGP 8x]) так же использую данную систему практически с ноября 2013 года....нареканий нет...

Название: Re:Русская версия Precise-5.7.1.
Отправлено: imago31 от 23 Октябрь 2014, 08:02:39
супер юзер puppy linux выявлен, Добро пожаловать!!! :)
Название: Re:Русская версия Precise-5.7.1.
Отправлено: avdub от 27 Январь 2015, 13:07:20
Еще вот такой вопрос: имеется музыка Лосслесс, либо МП3 единым файлом. К основному звуковому файлу прилагается файл.cue. Запускаю через AIMP через wine. Есть ли какие-л. средства, чтобы собственный плейер понимал cue? Все-таки, комп слабенький, лишний процесс - лишняя загрузка ресурсов.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: Lego от 27 Январь 2015, 14:59:28
Deadbeef режет cue, Audacious, проэкспериментировал сейчас, скачал 3 гига этих однофайловых альбомов. Промахнулся, они в .ape оказались. Для Audacious не по зубам оказалось monkey audio. Конвертация 370мб .ape во .flac заняла 1 минуту, в файле .cue исправил ape на flac. Заиграло.
(http://storage4.static.itmages.ru/i/15/0127/s_1422359885_9822601_c0f09472e2.png) (http://itmages.ru/image/view/2226358/c0f09472)
P.S. ОС не Precise-5.7.1, но это не принципиально.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: avdub от 27 Январь 2015, 16:39:57
Уважаемый Lego! Благодарю за подсказку, при попытке загрузить Audacious через менеджер пакетов этот самый менеджер начал ругаться, что файл отсутствует в репах. После обновления реп все прекрасно загрузилось, встало, заиграло даже мартышку. Единственный "косяк" - крокозябры вместо русских названий треков, хотя русское имя папки (простите уж за виндузятную терминологию) отображается правильно. Но думаю, что это поправимо. Во всяком случае можно с этим мириться.
Попробовал аудио из оцифровок с винила в чрезвычайно высоком битрейте (192 кГц, 2853кбит/с) - играет, но при запуске выдал вот такое сообщение, что типа файла нет, в то же время играет его. Формат - я такого вообще ранее не встречал, wv.
Маленький нюанс - если при открытии выделяешь сам аудиофайл - не разбивает его на треки. При открытии же "cue" (о Боже, не хочу писать ЭТО русскими буквами  ;D ) прекрасно все работает.
З.Ы. проблема с крокозябрами решена, просто в настройках для автоматического определения кодировки нужно выбрать русский язык.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: yxma от 07 Февраль 2015, 19:03:05
в общем пресайз5.7.1ретро грузится на недобуке нео у801.
можно поставить, однако без скайпа или какого другого сип-агента это бессмысленно.
Какие будут предложения?
Название: Re:Русская версия Precise-5.7.1.
Отправлено: for_wov от 07 Февраль 2015, 20:41:34
2 yxma
Цитировать
If you get "Aborted" output message you are one of Skype winners awarded to buy new hardware.
Check cat /proc/cpuinfo in terminal and if you do not see SSE2 there do not waste time with Skype 4.3.0.37. It will not run on your CPU. More information here:
http://murga-linux.com/puppy/viewtopic.php?p=796788#796788
дословно означает если у вас в процессоре нет поддержки sse2 не видать вам скайпа как собственных ушей (выход менять комп)
проверить можно набрав в терминале cat /proc/cpuinfo
Название: Re:Русская версия Precise-5.7.1.
Отправлено: yxma от 07 Февраль 2015, 21:20:21
на рунту-лайт-10.04 скайп вполне себе работал. Кроме того, он не один, есть фф35 с хелло, гугляток, линфон и другие.
Поэтому хотелось бы знать, что можно пристроить на это недожелезо.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: for_wov от 07 Февраль 2015, 21:28:30
У вас нету скайпа для precise (он не работает вообще/как надо?)? или вы хотите чтобы ока превратилась в мерседесь  :D ?
параметры вашей "оки" предоставьте может альтернативы найдутся или это вопрос безальтернативный?(я про программы)
Название: Re:Русская версия Precise-5.7.1.
Отправлено: yxma от 07 Февраль 2015, 22:50:45
сегодня рабочая версия скайпа 4.3
более старые просто не работают. В составе пресайза скайпа нет, значит его нужно догружать, но откуда? Можно использовать любой другой сип клиент, было бы только можно такой же на винде поставить - на второй стороне луны- ХР. ехать помочь - нереально - белоруссия.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: shelezyaka от 07 Февраль 2015, 23:38:10
Ходи сюда   http://smokey01.com/OscarTalks/ есть скайпы и пульс аудио и апульс
Я скачал и пользуюсь skype-4.3.0.37-pulseaudio-precise , всё прекрасно работает .
Название: Re:Русская версия Precise-5.7.1.
Отправлено: for_wov от 08 Февраль 2015, 00:11:10
еще можно через teamviewer видеозвонки совершать (http://www.youtube.com/embed/pI9TM90rNBM?rel=0&wmode=transparent;&autohide=1&border=0&enablejsapi=1&cc_lang_pref=ru&cc_load_policy=1)
детальнее (http://www.teamviewer.com/ru/download/currentversion.aspx)
Название: Re:Русская версия Precise-5.7.1.
Отправлено: yxma от 08 Февраль 2015, 00:32:20
спасибо, друзья!!!
а тимвьевер это разве не программа удаленного управления компьютером друга?
есть еще полвопроса - с настройкой монитора - видеокарта 800х600, а моник 800х480. Прописал в окне настроек - не помогло. Впрочем, я еще его не ставил. Собираюсь ставить скромно, чтоб народ не поломал. Скорее всего помощь еще понадобится со скайпом. или вьевером

пресайз это сфс пакеты?

Ребята, география расширяется.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: shelezyaka от 08 Февраль 2015, 01:21:41
моник 800х480
А где ты это убоище откопал  ;D у него ещё небось частота и размеры переменниками настраиваются , ох не видать тебе картинки в таком случае .
А чем sfs пакеты не устраивают ?
Название: Re:Русская версия Precise-5.7.1.
Отправлено: yxma от 08 Февраль 2015, 04:31:01
там проц геоде и частота 700мгц. Та еще железка. Но под рунту х-ы настроить удалось и под вендой экран нормальный. Однако у рунту куча проблем. в самом худом случае можно оставить и так, а управлять пресайзом правым кликом по рабстолу.
Ну а насчет пакетов - мне абс. все равно, главное. чтобы подключалось надежно. Просто на фтп и пет и сфс, вот и спрашиваю что лучше
Название: Re:Русская версия Precise-5.7.1.
Отправлено: golub от 18 Июнь 2015, 14:55:34
Поставил этот дистрибутив на VirtualBox. Браузеры не хотят открывать сайты, а ping и traceroute -I работает, в чем проблема?
А всё, нада на VirtualBox только одно соединение оставить
Название: Re:Русская версия Precise-5.7.1.
Отправлено: MikeMN от 05 Август 2015, 21:48:08
Имею PrecisePuppyLinux570Retro, установленый из екзешника.Почему-то не грузится из файла сохранения,все время чистый загружается.В чем дело,подскажите.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: RoDoN от 05 Август 2015, 23:46:02
MikeMN, телепаты в отпуске, а поэтому нужны подробности, как и куда установлен дистр, а также пункт menu.lst, который загружает PrecisePuppyLinux570Retro.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: MikeMN от 06 Август 2015, 00:25:23
MikeMN, телепаты в отпуске, а поэтому нужны подробности, как и куда установлен дистр, а также пункт menu.lst, который загружает PrecisePuppyLinux570Retro.

Дистр установлен на диск С с виндой(нтфс),файл сохранения на диске D. Menu.lst создается автоматом при установке и выглядит так:
  title Precise Puppy Linux 570 Retro
find --set-root --ignore-floppies /Precise-Puppy-Linux-570-Retro/initrd.gz
kernel /Precise-Puppy-Linux-570-Retro/vmlinuz psubdir="Precise-Puppy-Linux-570-Retro" pfix=fsck
initrd /Precise-Puppy-Linux-570-Retro/initrd.gz
boot
Название: Re:Русская версия Precise-5.7.1.
Отправлено: RoDoN от 06 Август 2015, 00:41:03
Положите файл сохранения в каталог /Precise-Puppy-Linux-570-Retro - должно подхватиться однозначно.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: MikeMN от 06 Август 2015, 01:08:12
Положите файл сохранения в каталог /Precise-Puppy-Linux-570-Retro - должно подхватиться однозначно.
Вы правы,подхватился.Но почему на другом диске не видит,ведь при выходе из системы предлагается на выбор любой из доступных дисков для создания файла сохранения?
Название: Re:Русская версия Precise-5.7.1.
Отправлено: imago31 от 06 Август 2015, 07:18:14
обычно когда делаешь сохраненку на другом диске создается специальнвй файл-метка, значит сохраненку на другом диске вы переместили, а не создавли, попобуйте заного создать сохраненку указав нужный вам диск(раздел), потом благополучно перенесете нужные данные со старой сохраненки
Название: Re:Русская версия Precise-5.7.1.
Отправлено: MikeMN от 06 Август 2015, 17:05:31
обычно когда делаешь сохраненку на другом диске создается специальнвй файл-метка, значит сохраненку на другом диске вы переместили, а не создавли, попобуйте заного создать сохраненку указав нужный вам диск(раздел), потом благополучно перенесете нужные данные со старой сохраненки

Нет,ничего не перемещал. При выходе из системы довольно длительная и подробная процедура создания файла сохранения,вот через нее я его и создал.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: MikeMN от 11 Август 2015, 18:28:16
А в Precise спящий режим никак не прикручивается?(Про гибернейт я уж и не спрашиваю-тссс:)
Название: Re:Русская версия Precise-5.7.1.
Отправлено: old72 от 29 Август 2015, 18:14:53
Ответьте пожалуйста, система пойдет на железе нетбук Asus eee 4g С параметрами : проц Celeron(R)M 900MHz, оператва - 1Гб, Жесткий - 4Гб, видео встроенная Mobile Intel(R)915GM/GMS,910ML Express Chipset объемом 64Мб, разрешение 800/480,модуль вай фая Atheros AR5007EG Wireless Network Adapter . на нем Windows XP Pack3 идет но "со скрипом"  :( и еще, можно ли ее установить на SD-карту, дабы попробовать и сравнить с ХР и если будет существенная разница, в последствии убить Винду и установить Песика? Если не трудно - поделитесь подробной инструкцией установки на SD, к сожалению я лишь средний юзер по ХР, умею устанавливать и обслуживать ее, но это обслуживание надоело похлеще горькой редьки
Название: Re:Русская версия Precise-5.7.1.
Отправлено: RoDoN от 29 Август 2015, 19:03:10
А в Precise спящий режим никак не прикручивается?(Про гибернейт я уж и не спрашиваю-тссс:)
Вообще-то гибернацияи спящий режим - это одно и тоже, случаем со ждущим режимом не путаете?

Ждущий режим наверно можно прикрутить, но надо будет кое-что доустановить типа http://ftp.nluug.nl/ibiblio/distributions/puppylinux/pet_packages-slacko/acpid-2.0.12-3-s.pet, но на мой взгляд лучше перейти на более современный дистр, напр., тот же tahr или slacko, где все это уже установлено и 100% работает.

З.Ы. У меня в подписи есть ссылка на Upup Precise 3.8.3.1, где ЕМНИП были и ждущий режим и гибернация, но я все на работоспособность не проверял, пользовался только ждущим.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: RoDoN от 29 Август 2015, 19:06:40
можно ли ее установить на SD-карту
А в биосе загрузка с SD-карты возможна?
Лучше для начала поставьте puppy на обычную USB-флешку и попробуйте загрузиться с нее, если будет все хорошо, тогда стоит дальше заморачиваться.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: old72 от 29 Август 2015, 19:15:24

А в биосе загрузка с SD-карты возможна?

возможна - устанавливал так виндовз , создапал загрузочную SD при помощи win to flesh, кажется. а вот загрузочную Puppy помощи чего создавать из под Windows ?
Название: Re:Русская версия Precise-5.7.1.
Отправлено: RoDoN от 30 Август 2015, 00:03:57
Да, из под винды установить можно, вариантов (советов на форуме) много, смею предложить свой вариант (http://wiki.puppyrus.org/setups/puppy2usb)
Название: Re:Русская версия Precise-5.7.1.
Отправлено: old72 от 30 Август 2015, 01:47:25
Спасибо, у меня все получилось!
Название: Re:Русская версия Precise-5.7.1.
Отправлено: rura от 15 Сентябрь 2015, 23:07:49
Ходи сюда   http://smokey01.com/OscarTalks/ есть скайпы и пульс аудио и апульс
Я скачал и пользуюсь skype-4.3.0.37-pulseaudio-precise , всё прекрасно работает .
Скачал и установил скайп, видео идет а звука нет куда копать не подскажете.
(http://i11.pixs.ru/thumbs/6/4/7/capture190_8563894_18802647.jpg) (http://pixs.ru/showimage/capture190_8563894_18802647.png)
Название: Re:Русская версия Precise-5.7.1.
Отправлено: sfs от 16 Сентябрь 2015, 10:04:52
Скачал и установил скайп, видео идет а звука нет куда копать не подскажете.
apulse - pulse http://forum.puppyrus.org/index.php/topic,15735.0.html
Название: Re:Русская версия Precise-5.7.1.
Отправлено: OM от 18 Октябрь 2015, 13:40:53
Где можно скачать браузер Опера 11 ли 12 к Precise-5.7.1.?
Такую Оперу как стоит в Precise-5.7.1. ретро.
В репозитарии Precise-5.7.1 Оперы не нашел.
Название: Re:Русская версия Precise-5.7.1.
Отправлено: RoDoN от 18 Октябрь 2015, 15:52:58
Странно, а это например, что: http://ftp.nluug.nl/ibiblio/distributions/puppylinux/pet_packages-precise/opera-12.02-1578.i386.opt.sfs
Название: Re:Русская версия Precise-5.7.1.
Отправлено: Электрик от 25 Октябрь 2015, 16:01:11
http://sourceforge.net/projects/portable/files/Opera%2011.50/download
 простой бинарник.скачиваешь и запускаешь. Типо портативная 32 битная опера
http://forum.puppyrus.org/index.php/topic,17282.msg108081.html#msg108081
 современная 32 битная опера
Название: Re: Русская версия Precise-5.7.1.
Отправлено: moreplavatel от 21 Март 2016, 16:39:09
Проблемы с кодировкой  samba.
Host машина - debian, virt - puppy precise 5.7.1 ru
При создание файлов на кириллице бьется кодировка.
Если выбрать ru_RU ru-utf8 то при загрузке выдает ошибку что ru-utf8.map не найден ( точно ошибку не помню ).

Помогите решить эту проблему.
Название: Re: Русская версия Precise-5.7.1.
Отправлено: Pro от 21 Март 2016, 16:44:00
нагуглить ru-utf8.map и положить в нужное место?
Название: Re: Русская версия Precise-5.7.1.
Отправлено: moreplavatel от 21 Март 2016, 17:06:13
кидал в /lib/keymaps/
не прокатило.
куда запихать его ?
Название: Re: Русская версия Precise-5.7.1.
Отправлено: Pro от 21 Март 2016, 17:18:25
а мне гугл сказал что в /usr/share куда-то надо.... (по ссылкам не ходил, так что точный путь не знаю)
Название: Re: Русская версия Precise-5.7.1.
Отправлено: yxma от 14 Апрель 2016, 00:51:24
интересный прикол обнаружился - пресайз 5.7.1 влегкую настроил звук через другой разъем (розовый - нормальный зеленый выковыряли контакты и штекер не влазит до упора, звук только один канал, хотя в электронной части все в порядке). Но запустить мегафоновский модем не могу. Вот у меня и возникла мысль - а можно модуль звука пристроить к какой-нибудь убунтовой дочке?
Название: Re: Русская версия Precise-5.7.1.
Отправлено: Roma Nerci от 31 Май 2016, 19:34:10
Вчера, ночью окно появилось от файрфокса о том что обновление файрфокс "больше не поддерживает вашу систему, обновите систему" у меня фаерфокс скачен с офф.сайта и распокован в папку на диске и обновлялся всегда сам автоматом я использую только фруглустановку, наверно перейдётся ядро обновить...
Название: Re: Русская версия Precise-5.7.1.
Отправлено: sfs от 01 Июнь 2016, 12:49:38
firefox46 перешел на gtk3, которого в Precise, вероятно нет
Название: Re: Русская версия Precise-5.7.1.
Отправлено: Roma Nerci от 01 Июнь 2016, 20:04:11
Установил через менеджер пакетов  gtk-3 exemples_3.4.2 c зависимостями и Файрфокс обновился до последней версии.
Название: Re: Русская версия Precise-5.7.1.
Отправлено: Roma Nerci от 25 Июль 2016, 22:56:14
Обновил Java до последней версии, на данный момент Java (Version 8 Update 101) с оф.сайта http://www.java.com/ru/download/linux_manual.jsp скачал архив для Linux и на основе имеющегося у меня java_jre-6u22-Lucid-sfs4.sfs собрал данный sfs, по дилетантски руками подправил и вроде всё работает, проверил на Firefox и libreoffice5.1.

Обнаружил битую ссылку (usr/bin/jjs) поправил и перезалил 12:20 26.072016г.
Новая версия  Java (Version 8 Update 121) с оф.сайта.собрал sfs c учётом инструкции на оф.сайте java, а так же исправил свои ошибки залил 22:55 12.03.2017г.

ссылка для скачивания  https://cloud.mail.ru/public/D5qq/B8jNrvmeS
Название: Re: Русская версия Precise-5.7.1.
Отправлено: Roma Nerci от 30 Январь 2017, 12:32:14
Решил проблему с открытием папки загрузок из браузера Mozilla Firefox!
При клике по значку "открыть папку с файлом" не чего не происходило или открывалась папка root уже точно не помню тк смерился и открывал через ярлык загрузки на панели задач.
Решается созданием файла /usr/share/applications/mimeinfo.cache с следующим содержимым:

[MIME Cache]
inode/directory=ROX-Filer-file-manager.desktop

и вуаля «огнелисе» всё заработало...
Название: Re: Русская версия Precise-5.7.1.
Отправлено: sfs от 30 Январь 2017, 12:38:06
mimeinfo.cache
Если кэш пересоздастся - запись уйдет
надо в конфиг (http://forum.puppyrus.org/index.php?topic=15480.0)
Название: Re: Русская версия Precise-5.7.1.
Отправлено: Roma Nerci от 31 Январь 2017, 00:05:23
sfs спасибо за ссылку, почитаю и постараюсь разобраться, вот уже несколько дней как создал mimeinfo.cache он не обновлялся и не изменялся возможно это потому что его изначально не было по адресу /usr/share/applications/mimeinfo.cache, т.е. это актуально только Precise-5.7.1. понимаю, что решение которое я предложил кривовато и что есть необходимость сделать правильно.
Название: Re: Русская версия Precise-5.7.1.
Отправлено: sfs от 31 Январь 2017, 09:13:31
cache он не обновлялся
Если update-mime-database в дистре нет - то и обновить нечему.
В классическом пупи многое сделано в обход стандартов https://www.freedesktop.org
Насколько мне известно - rox не использует mime
Название: Re: Русская версия Precise-5.7.1.
Отправлено: zorik-z от 24 Июль 2017, 18:30:29
Пристегиваем андроид, вот сдался.
Моторола Razr HD 925,
скачал с мурги
3 пакета:
mtp_detect-0.9-exper-noarch.pet,
mtpstatus-0.3-i486.pet,
go-mtpfs-20130628.pet .
Установил,в меню появилась ссылка на монтирование мобилки.
С /mnt вытащил менюшку на десктоп что-бы можно отмонтировать телефон.
В противном случае придется чистить tmp.
Достут к телу и мини CD.
Ссылка на скачивание:
https://files.inbox.lv/ticket/2b1a583ddc16be9698da94dce38314523d1c01c2/mtpstatus-0.3-i486.pet
https://files.inbox.lv/ticket/49b288460cca6ddcc4934b8ecf48b5a37be5defa/mtp_detect-0.9-exper-noarch.pet
https://files.inbox.lv/ticket/921061f9e6304475fab596a15f1d7a1d74f8cc3d/go-mtpfs-20130628.pet
С другими сборками не эксперементировал.
Я просто пользователь,если что читайте мургу.
Название: Re: Русская версия Precise-5.7.1.
Отправлено: sfs от 25 Июль 2017, 09:06:16
вот сдался.
Т.е. не получилось? Задача - доступ к файлам на телефоне?
Название: Re: Русская версия Precise-5.7.1.
Отправлено: zorik-z от 25 Июль 2017, 11:20:50
Puppy сдался  ;D, телефон подключен,можно просмтривать,копировать,создавать и редактировать.пакет mtpstatus-0.3-i486 удалил,работает все и без его,планшет аsus z380 тоже подключился.Видимо версия андроид не влияет на подключение.
Название: Re: Русская версия Precise-5.7.1.
Отправлено: sfs от 25 Июль 2017, 11:29:06
http://skesov.ru/kak-rassharit-faylyi-s-telefona-ili-plansheta-na-android/
Название: Re: Русская версия Precise-5.7.1.
Отправлено: shulga от 11 Январь 2018, 13:51:51
Хочу поделиться опытом, как в Puppy Precise 5.7.1 мне удалось инсталлировать Pcmanfm, в котором отображаются иконки папок и файлов

(http://shulga.org.ua/upload/linux/pcmanfm/1.jpg)
 
Для начала открываем Меджер пакетов Puppy
2. Открываем пункт меню "Настроить менеджер пакетов"
3. Жмем большую кнопку "Обновить"

(http://shulga.org.ua/upload/linux/pcmanfm/2.jpg) 

При этом действии выскакивает желтое окошко, которое предлагает загрузить файлы обновления пакетов или отказаться.
Мы выбираем обновить нажимая клавишу Enter
И, кстати, нажимать ее приходиться не один раз.

(http://shulga.org.ua/upload/linux/pcmanfm/3.jpg)

 Когда все это прозошло, закрываем страничку настроек и обновлений. Менеджер пакетов обновляется.
После этого в строке поиск мы прописываем желаемые буквы "pcmanfm"
Ищем, конечно, по всем репозитариям.
Потом нам предлагают ткнуть стрелкой курсора в найденый пакет.
Потом проверяем зависимости.
И, наконец, предлагают загрузить несколько пакетов
Конечно, же не отказываемся и с радостью кликаем на загрузку.
Пакеты загрузились, проверить зависимости и пора запускать PCMANFM
Открываем меню в категории Файловая система и находим приятный значок и надпись рядом Файловый менеджер

Кликаем и с волнением ожидаем появления чуда.
(Почему чуда; делов том, что многие установленые программы, просто-напросто не всегда открываются)
Ну про это потом. Это уже в другом рассказе

(http://shulga.org.ua/upload/linux/pcmanfm/4.jpg)

 Но чудо свершилось. Правда не совсем...
Оказывается ФМ (дальше это будет файловый менеджер) не отражает значки папок и файлов. А я я яй... Непорядок.
И начинаются танцы с бубном.
Чтобы их не было я предлагаю свой вариант завершить сие чудо.

(http://shulga.org.ua/upload/linux/pcmanfm/5.jpg)
 
1. Открываю снова Менеджер пакетов Puppy (дальше PPM)
В строке поиска прописываю название файлового менеджера nautilus
2. Устанавливаю пакет со всеми зависимостями.
3. Закрываю PPM.
4. Иду в меню и открываю еще раз Фаловый менеджер Pcmanfm (Nautilus не открываю. Он не откроется. Для него не нашлось всех пакетов, как мы заметили по действиям PPM)
5. Но зато свершилось чудо. Появились значки папок и файлов.

(http://shulga.org.ua/upload/linux/pcmanfm/6.jpg)
 
Правда значки какие то корявые и некрасивые.
На этом можно и остановиться...
Но лучше продолжить дальше

(http://shulga.org.ua/upload/linux/pcmanfm/7.jpg)

Снова обращаемся за помощью к PPM
Теперь в поисковой строке прописываем слово gnome
PPM находит много пакетов с корнем gnome
Но мы выбираем один gnome-icon-theme-full 3.4.0
и устанавливаем его.
Закрываем PPM

(http://shulga.org.ua/upload/linux/pcmanfm/8.jpg)
Снова открываем файловый менеджер в категории меню Файловая система
Ну вот теперь слава богу появились нормальные значки.
Но это не самое главное. А главное; какие бы не проводились операции файловым менеджером он работает стабильно и уверенно. И мы начинаем все больше уважать этот небольшой, но многофункциональный дистрибьютив Линукса Puppy Precise 5.7.1

(http://shulga.org.ua/upload/linux/pcmanfm/9.jpg)

 но на этом тоже не останавливаемся. Через PPM инсталлируем другой ФМThunar
Он всегда легко устанавливался, мало зависимостей.
Но сколько кровинушки он попил у простого народа.
Половину операций этого красавчика сметали его с монитора.
... Пробуем сейчас.
Работает как часы.

(http://shulga.org.ua/upload/linux/pcmanfm/10.jpg)

 Перед нами два красавчика.
Правда надпись на красном фоне порти имиlж Thunar

(http://shulga.org.ua/upload/linux/pcmanfm/11.jpg)
И еще одна проблема: Thunar в отличии от Pcmanfm не видит файлы jpg

Ну это уже следующая серия.
Сразу скажу. Эксперимент проводил самый обыкновенный, как говорят среди программистов "чайник".
Даже не чайник, а эмалированная кастрюля.
Но методом "тыка" удалось установить значки на ФМ PCmanfm

OS Puppy Precise 5.7.1ru уже,  наверное, не находит широкого применения. Но это насколько функциональный дистрибьютив Линукса, что просто диву даешься.
А работает быстро, надежно.
И многие начинают именно с него. И места мало занимает, и установка фругал, и памяти <b>"кушает"</b> мало.
И "приодеть" его можно так солидно, что не отличишь от самого крутого Линукса.


Название: Re: Русская версия Precise-5.7.1.
Отправлено: sfs от 11 Январь 2018, 14:20:58
Маленький набор иконок, пригодный для этих ФМ можно взять в PRA
Монтирование можно сделать через gvfs (очень большое решение) или https://github.com/01micko/pup-volume-monitor
Название: Re: Русская версия Precise-5.7.1.
Отправлено: shulga от 11 Январь 2018, 16:02:15
А более конкретно можно
Мой вариант, конечно, громоздкий и неправильный
Но я примитивный пользователь и мне необходимо все по пунктам..
Извините!
Название: Re: Русская версия Precise-5.7.1.
Отправлено: sfs от 11 Январь 2018, 16:38:27
Маленький набор иконок,
http://mirror.yandex.ru/puppyrus/puppyrus-a/pra03/pfs/084-theme-ater_any-sf20.pfs
и пр. 084

pup-volume-monitor - в http://file.puppyrus.org/users/pra/iso/pra03-1612game.iso
Название: Re: Русская версия Precise-5.7.1.
Отправлено: shelezyaka от 11 Январь 2018, 21:00:42
OS Puppy Precise 5.7.1ru уже,  наверное, не находит широкого применения. Но это насколько функциональный дистрибьютив Линукса, что просто диву даешься.
Вот уже столько сижу на  Puppy Precise 5.4.3  ... и нормально .Но нужно переходить на что то новое , ибо не все WiFi свистки видит , нету модулей , кандидат Хenialpup64-7.5 .
Название: Re: Русская версия Precise-5.7.1.
Отправлено: sfs от 12 Январь 2018, 09:07:17
сижу на  Puppy Precise 5.4.3  ... и нормально .Но нужно переходить на что то новое
Интересно, а чем был обусловлен выбор именно Precise и чем перестал устраивать?
Название: Re: Русская версия Precise-5.7.1.
Отправлено: shulga от 12 Январь 2018, 19:53:15
http://mirror.yandex.ru/puppyrus/puppyrus-a/pra03/pfs/084-theme-ater_any-sf20.pfs
и пр. 084

pup-volume-monitor - в http://file.puppyrus.org/users/pra/iso/pra03-1612game.iso
Ссылка почему-то не работает
Название: Re: Русская версия Precise-5.7.1.
Отправлено: RoDoN от 12 Январь 2018, 22:34:30
Ссылка почему-то не работает
Почитайте эту тему (http://forum.puppyrus.org/index.php?topic=19880.0;topicseen) - поможет с яндексом
Название: Re: Русская версия Precise-5.7.1.
Отправлено: Roma Nerci от 12 Февраль 2018, 21:40:49
По инструкции shulga, собрал sfs пакет, только Thunar не использовал и из гнома иконки только вытащил кому надо, берите https://cloud.mail.ru/public/BfgH/Bivj59zyu 
Ну а по мне ROX-filer удобнее, привычка.
Название: Re: Русская версия Precise-5.7.1.
Отправлено: DdShurick от 13 Февраль 2018, 08:05:02
ROX-filer удобнее
Да, это вещь. Жаль, в погоне за новоделом, забытая.